AnsweredAssumed Answered

JVM incompatib'

Question asked by aziz on Aug 23, 2010
Latest reply on Aug 24, 2010 by rguinot
BONJOUR
s'il vous plait , j'ai developpé une action avec la sdk alfresco et eclipse
il 'sagit d'un programme java (classe searchBean)qui s'execute en lancant 'add content ' == ajouter un contenu mais j'ai l'erreur suivante
 

java.lang.UnsupportedClassVersionError: Bad version number in .class file (unable to load class gov.tgr.alfresco.SearchBean)
un commentaire s'il vous plait , merci d'avance

Outcomes